CREATE TABLE [dbo].[sysdtslog90] (
	[id] int NOT NULL IDENTITY(1,1),
	[event] sysname NOT NULL,
	[computer] nvarchar(128) NOT NULL,
	[operator] nvarchar(128) NOT NULL,
	[source] nvarchar(1024) NOT NULL,
	[sourceid] uniqueidentifier NOT NULL,
	[executionid] uniqueidentifier NOT NULL,
	[starttime] datetime NOT NULL,
	[endtime] datetime NOT NULL,
	[datacode] int NOT NULL,
	[databytes] image NULL,
	[message] nvarchar(2048) NOT NULL
)
ALTER TABLE [dbo].[sysdtslog90] ADD CONSTRAINT [PK__sysdtslog90__053202A4] PRIMARY KEY CLUSTERED ([id])
GO